<div id="modal-grammar" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="modal-grammar-label" aria-hidden="true">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="modal-grammar-label">Grammar</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body">
			</div>
		</div>
	</div>
</div>
